function FileData_Pairs(x)
{
x.t("example","configure");
x.t("polling","interval");
x.t("fa-service","name");
x.t("fa-service","end");
x.t("permanent","unless");
x.t("flash","memory");
x.t("clear","low_thresh");
x.t("clear","condition");
x.t("within","polling");
x.t("files","refer");
x.t("refer","system");
x.t("low_thresh","exit");
x.t("reply","errors");
x.t("until","end");
x.t("line","interface");
x.t("errors","low");
x.t("errors","high");
x.t("errors","individual");
x.t("context_name","fa-service");
x.t("mode","command");
x.t("interface","reference");
x.t("exit","exit");
x.t("exit","threshold");
x.t("time","threshold");
x.t("external","memory");
x.t("trigger","condition");
x.t("low","threshold");
x.t("poll","fa-reg-reply-error");
x.t("command","line");
x.t("command","save");
x.t("cisco","systems");
x.t("reg-reply-error","high_thresh");
x.t("unless","save");
x.t("network","location");
x.t("guide","command");
x.t("configuring","thresholds");
x.t("configuring","service");
x.t("high","thresholds");
x.t("name","threshold");
x.t("high_thresh","clear");
x.t("alert","alarm");
x.t("completed","configuring");
x.t("tel","408-526-4000");
x.t("fa-reg-reply-error","interval");
x.t("device","and/or");
x.t("occurs","within");
x.t("thresholds","permanent");
x.t("thresholds","clear");
x.t("thresholds","save");
x.t("thresholds","service");
x.t("thresholds","following");
x.t("number","errors");
x.t("changes","completed");
x.t("exec","mode");
x.t("verify","save");
x.t("registration","reply");
x.t("end","polling");
x.t("end","saving");
x.t("enable","monitoring");
x.t("reference","cisco");
x.t("threshold","polling");
x.t("threshold","trigger");
x.t("threshold","poll");
x.t("threshold","reg-reply-error");
x.t("threshold","enable");
x.t("threshold","configure");
x.t("threshold","monitoring");
x.t("threshold","based");
x.t("threshold","generates");
x.t("triggered","threshold");
x.t("memory","external");
x.t("memory","device");
x.t("enter","condition");
x.t("actual","number");
x.t("alerts","alarms");
x.t("rules","enter");
x.t("and/or","network");
x.t("408-526-4000","fax");
x.t("saving","configuration");
x.t("configuration","flash");
x.t("configuration","files");
x.t("configuration","additional");
x.t("configuration","configure");
x.t("interval","time");
x.t("interval","configuring");
x.t("interval","alert");
x.t("interval","threshold");
x.t("alarm","generated");
x.t("additional","information");
x.t("condition","occurs");
x.t("condition","actual");
x.t("generated","until");
x.t("services","alerts");
x.t("systems","tel");
x.t("context","context_name");
x.t("location","using");
x.t("configure","thresholds");
x.t("configure","threshold");
x.t("configure","context");
x.t("monitoring","fa-service");
x.t("monitoring","threshold");
x.t("information","verify");
x.t("save","changes");
x.t("save","configuration");
x.t("fax","408-527-0883");
x.t("alarms","registration");
x.t("alarms","triggered");
x.t("administration","guide");
x.t("based","following");
x.t("service","thresholds");
x.t("service","threshold");
x.t("individual","services");
x.t("following","example");
x.t("following","rules");
x.t("system","administration");
x.t("using","exec");
x.t("generates","alerts");
}
